<!DOCTYPE html>
<html>
<head>
<style>
#rcorners4
{
 border-radius: 15px 50px 30px 5px;
 background: #800000;
171
 padding: 10px;
 width: 150px;
 height: 100px;
}
#rcorners5
{
 border-radius: 15px 50px 30px;
 background: #800000;
 padding: 10px;
 width: 150px;
 height: 100px;
}
#rcorners6
{
 border-radius: 15px 50px;
 background: #800000;
 padding: 10px;
 width: 150px;
 height: 100px;
}
</style>
</head>
<body>
<p>
ოთხი მნიშვნელობა - border-radius: 15px 50px 30px 5px:
</p>
<p id="rcorners4"></p>
<p>
სამი მნიშვნელობა - border-radius: 15px 50px 30px:
</p>
172
<p id="rcorners5"></p>
<p>ორი მნიშვნელობა - border-radius: 15px 50px:</p>
<p id="rcorners6"></p>
</body>
</html> 